Foreman - Bug #12508

Test email should not be subscriptable
11/17/2015 07:34 AM - Amir Fefer

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: E-Mail
Target version: 1.11.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/2917
Description

Related issues:
Related to Foreman - Feature #10649: Provide a method to test email settings Closed

05/29/2015

Associated revisions

Revision 569b1708 - 12/09/2015 06:30 AM - Amir Fefer

Fixes #12508 - Test_email subscriptable field changed to false

In MailNtification at seeds.d, the test notification's subscriptable marked as true, though it a system notification.

History

#1 - 11/17/2015 07:35 AM - Amir Fefer
- Category set to E-Mail

#2 - 11/17/2015 07:41 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/2917 added

#3 - 11/17/2015 07:46 AM - Dominic Cleal
- Related to Feature #10649: Provide a method to test email settings added

#4 - 11/27/2015 04:00 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#5 - 12/09/2015 07:01 AM - Amir Fefer
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 569b17081¢19bb829093980b899e7645021c7b79.

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/569b17081c19bb829093980b899e7645021c7b79
http://www.tcpdf.org

